formatVersion: 1
formatType: am-application
---
id:      'fr.inria.settings'
icon:    'icon.png'
code:    'Settings.qml'
runtime: 'qml'
name:
  en: 'Settings'
  de: 'Settings'

categories: [ 'media' ]
